This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 116938 - Fedora Core 2 test1 install fails after graphic card and monitor detection
Fedora Core 2 test1 install fails after graphic card and monitor detection
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-26 12:08 EST by Joseph Kelch
Modified: 2015-01-04 17:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:56:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joseph Kelch 2004-02-26 12:08:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
Attempted to install Fedora Core 2 test1 on my DFI PW-65S i810 based 
motherboard system, with a 3dfx Voodoo 3 2000 pci video card and 
Envision 17" crt.  After reporting that it has found the card and 
monitor, it tries to start X, but after the screen blanks for a few 
moments, it comes back with the message the X startup has failed, and 
I am forced to reboot the machine.

Fedora Core 1 installed fine.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.CD 1 in drive, start machine
2.Press Enter to start graphical installation
3.Detects card and monitor, then install fails
    

Additional info:
Comment 1 Jeremy Katz 2004-02-26 15:44:25 EST
If you boot with 'linux nokill', can you attach /tmp/X.log?
Comment 2 Joseph Kelch 2004-02-27 10:13:24 EST
I will attempt that this weekend.
Comment 3 Joseph Kelch 2004-03-01 21:51:11 EST
Well, after removing my Gravis Xperience GamePad Pro USB, the X 
server came up fine during boot.  But when I tried to update my 
current Fedora Core 1, it tried to tell me I didn't have a swap 
partition, though I do have a 512mb one.  That scared me, so I 
aborted the install.
Comment 4 MP 2004-04-07 20:07:09 EDT
I have found that this ONLY fails if you move the mouse.  I know this 
sounds strange, but I am using the DVD iso for Fedora 2 test 2 and if 
I don't move the mouse - the installer starts fine
Comment 5 Joseph Kelch 2004-05-03 15:17:50 EDT
It appears that any install of Fedora Core (1 and all 2 test versions 
included) fails for me if I have anything attached to a USB port.  
Once I unplug everything, the install progresses normally.  Haven't 
tried plugging things back in after the install yet.
Comment 6 Dave Jones 2004-06-18 15:00:12 EDT
Did this get worked out for the final FC2 ?
Comment 7 Dave Jones 2005-04-16 01:56:39 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.